#!/bin/sh

set -e
set -x

# Avoid problems due to certificate
export GIT_SSL_NO_VERIFY=1

# Checkout
rm -rf hdl-make
git clone -b develop https://ohwr.org/project/hdl-make.git

# Build/install
cd hdl-make; pip3 install -U .; cd ..

exit 0
